### Name: sysptmIDs
### Title: Map SysPTM protein identifiers to external identifiers
### Aliases: sysptmIDs


### ** Examples

     # Convert to a list
     xx <- as.list(sysptmIDs)
     xx <- xx[!is.na(xx)]
     if(length(xx) > 0){
         xx[1:5]
     }



